@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1:wght@100..900&display=swap');
/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #12243d;
  --body_text_color: #ffffff;
  --body_text_color02: #292929;
  --link_color: #ff5923;
  --border_color: #666666;
  --table_border_color: transparent;
  --th_background_color: #0b192c;
  --td_background_color: #0b192c;
  --th_character_color: #ffffff;
  --td_character_color: #ffffff;
  --required_color: #ff5923;
  --top_h1_color: #ffffff;
  --header_navigation_color: transparent;
  --top_entry_title_color: #ffffff;
  --entry_title_bg_color: #0b192c;
  --blog_title_color: #ffffff;
  --sub_entry_title_bg_color: #ffffff;
  --entry_title_bg_w570_color: #ffffff;
  --sub_entry_title_bg_w570_color: #ffffff;
  --half_entry_title_bg_color: #ffffff;
  --half_sub_entry_title_bg_color: #ffffff;
  --column3_title_bg_color: #0b192c;
  --widget_title_bg_color: #0b192c;
  --widget_list_bg_color: #ffffff;
  --footnavi_color: transparent;
  --address_color: #ffffff;
  --copy_color: #ffffff;
  --kdb_background_color: #e35021;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1100;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 700;/* 中ページメインのオリジナル高さ(単位なし) */
  --fixed_side_btn_bottom:150px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side: 12px; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_full: 190px; /* サイド固定ボタンの全幅 */
  --fixed_side_btn_width_collapsed: 190px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_height: 60px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_margin:10px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #0b192c;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255,255,255,0.75);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #333333;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #666666;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #0b192c;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #0b192c;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #0b192c;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;

  --animation_speed01: 0.4s;
  --animation_speed02: 0.8s;
  --post_margin_custom: 70px;
  --fixed_btn_w: 55px;
  --float_top_btn_w: 60px;
  --float_top_btn_x: 20px;
}
/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: none var(--basic_background_color);
  scroll-padding-top: 0;
  scroll-behavior: smooth;
}
body {
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  background: none no-repeat center top;
  word-break: break-word;
  font-family: "M PLUS 1", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.1em;
  /*
  background: url("../files/body_bg.jpg") no-repeat center top;
  */
}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background: none no-repeat center top;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
  padding-top: 0;
}
#outer_block .easys_content:first-of-type:not(.nd_01, .ndb_01),
#blog_main {
  padding-top: var(--post_margin_custom);
}

#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  position: relative;
  z-index: 500;
  padding: calc(100% * (var(--easys_naka_main_h) / var(--easys_max_width))) 0 0 0;
  height: 0;
  background: none transparent;
}
/* トップページのみ調整する時 */
#page_6 #branding_box {
  padding: calc(100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0 0 0;
}

/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  top: 96px;
  right: 40px;
  width: auto;
  text-align: right;
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}

/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: auto;
  position: absolute;
  top: 0;
  left: clamp(calc(100px * (1300 / 2000)), calc(100vw * ( 100 / 2000)), 100px);
  z-index: 1;
  background: url("../files/main_logo.png") no-repeat left top / 100%;
  transform-origin: top left;
}
/* トップページのみ調整する時
#page_6 #header_information {
  top: 0;
} */
#header_information .main_header {
  margin: 0 auto;
  padding: 0;
  width: auto;
}
#header_information .main_header a {
  display: inline-block;
  padding: 0;
}
#header_information .main_header a img {
  width: clamp(calc(210px * (1300 / 2000)), calc(100vw * ( 210 / 2000)), 210px);
  height: clamp(calc(320px * (1300 / 2000)), calc(100vw * ( 320 / 2000)), 320px);
}
/* Gナビ上部固定
#access.fixed .menu-header #header_information {
  top: 0;
  left: 0;
}
*/

/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  display: none !important;
}

#access {
  --gnavi01: 160px;
  --gnavi02: 160px;
  --gnavi03: 160px;
  --gnavi04: 160px;
  --gnavi05: 160px;
  --gnavi06: 160px;
}
#access {
  display: flex;
  justify-content: center;
  /* CSSレスポンシブ用
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  padding: 0;
  width: 100%;
  */
}
#access .menu-header #menu-gnavi {
  display: flex;
}
#access .menu-header #menu-gnavi > li > a {
  height: 55px;
  background: url("../files/topnavi2.png") no-repeat center top;
  line-height: 55px;
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-position-x: left;
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-position-x: calc((var(--gnavi01)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(3) > a {
  width: var(--gnavi03);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(4) > a {
  width: var(--gnavi04);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) > a {
  width: var(--gnavi05);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(6) > a {
  width: var(--gnavi06);
  background-position-x: right;
}
#access .menu-header #menu-gnavi > li > a:hover {
  background-position-y: bottom;
}
/* Gナビ上部固定(最大2000pxを維持)
#access.fixed {
  position: fixed;
  padding: 0;
  min-width: 960px;
}
#access.fixed .menu-header {
  display: flex;
  justify-content: center;
  max-width: calc(var(--easys_max_width)*1px);
  width: 100%;
  background-color: rgba(255,255,255,0.95);
}
#access.fixed .menu-header #menu-gnavi {
  margin-right: 0;
}*/

/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}

#jquery_slider_pc {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  overflow: hidden;
}
#jquery_slider_pc::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/top_header_cover.png) no-repeat center top / 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#jquery_slider_pc img {
  object-fit: cover;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: -1;
}

#jquery_slider_pc .design_block {position: absolute;}
#jquery_slider_pc .design_block.block1 {
  background: url(/files/main_title.png) no-repeat center top / 100%;
  width: clamp(calc(1390px * (1300 / 2000)), calc(100vw * ( 1390 / 2000)), 1390px);
  height: clamp(calc(530px * (1300 / 2000)), calc(100vw * ( 530 / 2000)), 530px);
  top: clamp(calc(310px * (1300 / 2000)), calc(100vw * ( 310 / 2000)), 310px);
  left: clamp(calc(310px * (1300 / 2000)), calc(100vw * ( 310 / 2000)), 310px);
  z-index: 2;
}
#jquery_slider_pc .design_block.block2 {
  background: url(/files/main_img01.png) no-repeat center top / 100%;
  width: clamp(calc(310px * (1300 / 2000)), calc(100vw * ( 310 / 2000)), 310px);
  height: clamp(calc(130px * (1300 / 2000)), calc(100vw * ( 130 / 2000)), 130px);
  top: clamp(calc(320px * (1300 / 2000)), calc(100vw * ( 320 / 2000)), 320px);
  left: clamp(calc(1160px * (1300 / 2000)), calc(100vw * ( 1160 / 2000)), 1160px);
  z-index: 3;
  animation-delay: 0.6s;
}
#jquery_slider_pc .design_block.block3 {
  background: url(/files/main_img02.png) no-repeat center top / 100%;
  width: clamp(calc(295px * (1300 / 2000)), calc(100vw * ( 295 / 2000)), 295px);
  height: clamp(calc(150px * (1300 / 2000)), calc(100vw * ( 150 / 2000)), 150px);
  top: clamp(calc(573px * (1300 / 2000)), calc(100vw * ( 573 / 2000)), 573px);
  left: clamp(calc(398px * (1300 / 2000)), calc(100vw * ( 398 / 2000)), 398px);
  z-index: 3;
  animation-delay: 1.0s;
}
#jquery_slider_pc .design_block.block4 {
  width: 100%;
  height: 100px;
  bottom: clamp(calc(70px * (1300 / 2000)), calc(100vw * ( 70 / 2000)), 70px);
  rotate: -3deg;
  z-index: 10;
}
#jquery_slider_pc .design_block.block4::before {
  content: '';
  display: block;
  width: calc(100vw * (2030 / var(--easys_max_width)) * 2);
  height: calc(100vw * (30 / var(--easys_max_width)));
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  background: url(/files/design01_txt.png) repeat-x left center / auto 100%;
  animation: slider_loop 60s linear infinite;
}
@keyframes slider_loop {
  to {left: calc(-100vw * (2030 / var(--easys_max_width)));}
}


/*Firefox対策コード
---------------------------------------*/
#jquery_slider_pc .viewer {
  aspect-ratio: var(--easys_max_width) / var(--easys_top_main_h);
}

/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  position: relative;
  height: 450px;
  /* background: url(../files/footer_bg.png) no-repeat center top; */
}
#footer_box {
  height: 450px;
  /* background: url(../files/footer_box_bg.png) no-repeat center top; */
  background: none transparent;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  display: none;
}

#footer_sitemap_block {
  padding: 15px 0 0;
  /*絶対値指定する時
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}
/* 中央以外 */
/*
#footer-widget-area .widget-area{
    position: absolute;
    top: 320px;
    left: calc(50% - 140px);
}
*/
#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border-color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: var(--footnavi_color);
  color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}




/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: auto;
  position: absolute;
  top: 335px;
  left: calc(50% - 550px);
}
#footer_information .entry-post {
  margin: 0;
  width: 100%;
  text-align: left;

  /* テキスト左寄せ用
  margin: 40px 0 0 320px;
*/
}
/* 中央以外 */
/*
#footer_information{
    position: absolute;
    top: 180px;
    left: calc(50% + -474px);
}
#footer_information .entry-post {
  width: 450px;
  margin: 0;
  text-align: left;
}
*/


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
  /*絶対値指定する時
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}

/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
  width: auto;
  text-align: right;
  position: absolute;
  top: 345px;
  right: calc(50% - 550px);
}
/* 中央寄せの時 */
/*
#copyright {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
}
*/
/* 中央以外 */
/*
#copyright {
    position: absolute;
    bottom: 0px;
    left: calc(50% - 100px);
}
*/

/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示 */
.fixed_side_btn {
  position:fixed;
  /* bottom:var(--fixed_side_btn_bottom); */
  right:var(--fixed_side_btn_side);
  z-index:1000;
  pointer-events:none;
}
.fixed_side_btn div {
  position:relative;
  /* width:var(--fixed_side_btn_width_full); */
  height:var(--fixed_side_btn_height);
  margin-bottom:var(--fixed_side_btn_margin);
  overflow:hidden;
  transition:transform 0.3s ease;
  transform:translateX(calc(var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)));
  pointer-events:auto;
}
.fixed_side_btn div:last-child {
  margin-bottom:0;
}
.fixed_side_btn div:hover {
  transition:transform 0.5s ease;
  transform:translateX(0px);
}
.fixed_side_btn div a {
  display:block;
  width:100%;
  height:100%;
  overflow:hidden;
  text-indent:-9999px;
  background-repeat:no-repeat;
  background-position:left center;
  background-size:contain;
}

/* デフォルトボタン */
.fixed_side_btn .gaten a {
  background-image:url(../files/btn_gaten.png);
}
.fixed_side_btn .map a {
  background-image:url(../files/btn_map.png);
}
.fixed_side_btn .contact a {
  background-image:url(../files/btn_contact.png);
}
.fixed_side_btn .weblog a {
  background-image:url(../files/btn_blog.png);
}

/* SNSボタン */
.fixed_side_btn .line a {
  background-image:url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image:url(../files/btn_insta.png);
}
.fixed_side_btn .facebook a {
  background-image:url(../files/btn_fb.png);
}
.fixed_side_btn .youtube a {
  background-image:url(../files/btn_youtube.png);
}
.fixed_side_btn .tiktok a {
  background-image:url(../files/btn_tiktok.png);
}

/* 個別ボタンの高さ調整
.fixed_side_btn .gaten {
  height: 150px;
} */


.fixed_side_btn {
  top: 27px;
  bottom: unset;
  right: 100px;
  z-index: 1000;
  display: flex;
  justify-content: center;
  gap: 12px;
}
.fixed_side_btn a {
  position: relative;
  display: block;
}
.fixed_side_btn a::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  transition: opacity var(--animation_speed01);
}
.fixed_side_btn a:hover::before {opacity: 1;}

.fixed_side_btn .gaten {
  width: 190px;
}
.fixed_side_btn .gaten a {
  background: url(/files/btn_gaten_off.png) no-repeat center top;
}
.fixed_side_btn .gaten a::before {
  background: url(/files/btn_gaten_on.png) no-repeat center top;
}
.fixed_side_btn .official {
  width: 170px;
}
.fixed_side_btn .official a {
  background: url(/files/btn_official_off.png) no-repeat center top;
}
.fixed_side_btn .official a::before {
  background: url(/files/btn_official_on.png) no-repeat center top;
}


/* 2000幅を超えた時 */
#wrapper {
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
}

@media (min-width: 2000px) {
  .fixed_side_btn {
    right: calc(50% - 1000px + 100px);
  }
  #float_top_btn {
    left: calc(50% + (1000px - var(--float_top_btn_w) - var(--float_top_btn_x)));
  }
}

/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn {
  right: var(--float_top_btn_x);
  bottom: 30px;
  width: var(--float_top_btn_w);
}

#float_top_btn a:hover img {
  opacity: 0.8;
}

/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}



/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}

.faq-title {
  color: var(--easys_standard_value001);
}



/* title */
.widget-title, .widget-title2 a,
#blog_main .widget-area ul ul li a,
#blog_main .entry-title,
.headline_title,
h3.entry_title, .entry_title, .entry_title h3, .entry-title,
* .mid_entry_title,
* .half_entry_title,/*ハーフ見出し（H3）のこと*/
* .short_entry_title,/*ハーフ見出し（H3）のこと*/
* .half_sub_entry_title,/*ハーフ見出し（H4）のこと*/
* .short_sub_entry_title,/*ハーフ見出し（H4）のこと*/
* .sub_entry_title,
* .sub_entry_title h4,
* .mid_sub_entry_title,
* .inline_title {/*3列タイトル*/
  font-weight: 800;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.table_area td.td_name,
.table_area td.td_value,
body.coupon .table_area td.td_name,
body.coupon .table_area td.td_value,
table.iqfm-table th,
table.iqfm-table td {
  border-color: var(--table_border_color);
  border-right: none;
  border-left: none;
  background: none var(--td_background_color);
}
table.table_area td.td_name,
body.coupon table.table_area td.td_name,
.iqfm-table th {
  background: none var(--th_background_color);
}
table.table_area td.td_value,
body.coupon table.table_area td.td_value,
.iqfm-table td,
.custom-wpcf7c-confirmed td,
input.wpcf7c-conf,
textarea.wpcf7c-conf {
  background: none var(--td_background_color);
}
/* メール送信後メッセージボックスのボーダー（デフォルト：グリーン） */
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}

.table_area table tr td {
  border: solid 1px var(--table_border_color) !important;
  border-right: none !important;
  border-left: none !important;
  background: none var(--td_background_color);
}
.table_area table,.iqfm-table {
  border-collapse: separate;
  border-spacing : 0 10px;
}

/*  置きEASYS専用（html.okieasys時のみ適用）
---------------------------------------------------------------------------------------------------- */
/* ヘッダー */
html.okieasys #header_information .main_header a {
  font-size: 24px;
  color: var(--body_text_color);
  padding-block: 10px;
  text-decoration: none;
  font-weight: bold;
  z-index: 500;
}
html.okieasys #branding_box {
  background: none;
}
/* フッター */
html.okieasys #footer_box {
  background: none;
}
html.okieasys #footer_information .entry-post .post-data .footer_sitename {
  font-size: 20px;
}


/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

.nf_02 {padding-bottom: 100px;}

/* DBブロック共通
---------------------------------------------------------------------------------------------------- */
.easys_content.ndb_01 {position: relative;}
.easys_content.ndb_01 div {
  margin-bottom: 0;
  padding-bottom: 0;
}
.easys_content.ndb_01 [class*='title'] {display: none;}
.easys_content.ndb_01 .easys_content_inner {position: absolute;}
.easys_content.ndb_01 .post_data p {text-align: justify;}

/* DBブロック直下に通常ブロックが来る場合の余白 */
.ndb_01 + .easys_content:not(.nd_01, .ndb_01) {
  padding-top: var(--post_margin_custom);
}

.design_block {position: absolute;}


/* Dブロック共通
---------------------------------------------------------------------------------------------------- */
.easys_content.nd_01.def_d {position: relative;}
.easys_content.nd_01.def_d div {
  margin: 0;
  padding: 0;
  width: auto;
  display: block;
}
.easys_content.nd_01.def_d .easys_content_inner {padding-bottom: 0;}


/* Dブロック直下に通常ブロックが来る場合の余白 */
.nd_01.def_d + .easys_content:not(.nd_01, .ndb_01) {
  padding-top: var(--post_margin_custom);
}

/* アニメーション
---------------------------------------------------------------------------------------------------- */
/* 全体アニメーション */
:root {
  --moved_rb: 100px;
  --moved_lt: -100px;
}
.easys_content_inner:not(.nd_01 .easys_content_inner),
.easys_content .design_block,
#jt0x0j7zp2n954u1j5we [class*='field_'] {
  opacity: 0;
  translate: 0 var(--moved_rb);
  transition: opacity 1.3s, translate 1.3s;
}
.easys_content_inner.moved:not(.nd_01 .easys_content_inner.moved),
.easys_content .design_block.moved,
#jt0x0j7zp2n954u1j5we [class*='field_'].moved {
  opacity: 1;
  translate: unset !important;
}

/* ぽよぽよイン */
.anime_scalebound {
  opacity: 1 !important;
  translate: 0 0 !important;
  scale: 0;
}
.anime_scalebound.moved {
  scale: 0;
  animation: anime_scalebound 0.6s ease-in-out both;
}
@keyframes anime_scalebound {
  0% {scale: 0;}
  16.65% {scale: 1.08;}
  33.3% {scale: 0.88;}
  49.95% {scale: 1.08;}
  66.6% {scale: 0.96;}
  83.25% {scale: 1.01;}
  100% {scale: 1;}
}

/* 下からイン */
.anime_raise_up {
  transition: all 1.6s !important;
  translate: 0 0;
  height: 0;
}
.anime_raise_up.moved {
  background-position: left top !important;
}


/* ループテキスト */
.loop_text {
  position: absolute;
  width: 100%;
  height: 100px;
  z-index: 10;
  pointer-events: none;
}
.loop_text::before {
  content: '';
  display: block;
  width: 100%;
  height: 30px;
  position: absolute;
  bottom: 0;
  z-index: 2;
  background: url(/files/design01_txt.png) repeat-x left center;
}

.loop_text.loop_text_lr {
  rotate: -3deg;
}
.loop_text.loop_text_lr::before {
  left: 0;
  animation: design01_txt_loop_lr 60s linear infinite;
}
@keyframes design01_txt_loop_lr {
  to {background-position: -2030px center;}
}

.loop_text.loop_text_rl {
  rotate: 3deg;
}
.loop_text.loop_text_rl::before {
  right: 0;
  animation: design01_txt_loop_rl 60s linear infinite;
}
@keyframes design01_txt_loop_rl {
  to {background-position: 2030px center;}
}

/* ===================================================================================================================
  ■ ブロック個別指定
------------------------------------------------------------------------------------------------------------------- */

/* DB＞未経験からでも挑戦できる。職人・現場管理スタッフ募集
---------------------------------------------------------------------------------------------------- */
#z33cij7povldt4pn10be {
  background: url(/files/design01_bg.jpg) no-repeat center top;
  height: 805px;
}
#z33cij7povldt4pn10be::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design01_cover.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
}
#z33cij7povldt4pn10be .design_block.block1 {
  background: url(/files/design01_img01.png) no-repeat center top;
  width: 300px;
  bottom: 228px;
  left: calc(50% - 40px);
}
#z33cij7povldt4pn10be .design_block.block2 {
  background: url(/files/design01_img02.png) no-repeat center top;
  width: 290px;
  bottom: 143px;
  left: calc(50% + 260px);
  transition-delay: var(--animation_speed01) !important;
}
#z33cij7povldt4pn10be .design_block.moved {
  height: 510px;
}
#z33cij7povldt4pn10be .easys_content_inner {
  width: 430px;
  top: 325px;
  left: calc(50% - 550px);
}


/* バナー＞お問い合わせ/GATEN職（※参照元）
---------------------------------------------------------------------------------------------------- */
#bzao8t8osl1b79qypcw5 {}

/* クローン込み一括 */
.easys_content.clone_hbnr {
  background: url(/files/bnr_half_bg.jpg) no-repeat center top;
  height: 450px;
  position: relative;
}
.easys_content.clone_hbnr::before {
  content: '';
  display: block;
  width: 100%;
  height: 77px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  z-index: 1;
  background: url(/files/bnr_half_txt.png) repeat-x left center;
  animation: hbnr_loop 100s linear infinite;
}
@keyframes hbnr_loop {
  to {background-position: -3150px center;}
}
.easys_content.clone_hbnr .easys_content_inner {
  width: 1100px !important;
  position: absolute;
  top: 118px;
  left: 0;
  right: 0;
  margin: auto !important;
  z-index: 10;
}
.easys_content.clone_hbnr .field_2col {width: 520px !important;}
.easys_content.clone_hbnr a {
  position: relative;
  display: block;
}
.easys_content.clone_hbnr a::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  transition: opacity var(--animation_speed01);
}
.easys_content.clone_hbnr .float_left a::before {
  background: url(/files/bnr_half_contact_on.png) no-repeat center top;
}
.easys_content.clone_hbnr .float_right a::before {
  background: url(/files/bnr_half_gaten_on.png) no-repeat center top;
}
.easys_content.clone_hbnr a:hover::before,
.easys_content.clone_hbnr a:hover img {opacity: 1;}

.easys_content.clone_hbnr .easys_content_inner:not(#links_bzao8t8osl1b79qypcw5) {display: none;}


/* 4連バナー＞R-Worksがアピールしたいこと4つ！
---------------------------------------------------------------------------------------------------- */
#jt0x0j7zp2n954u1j5we {
  background: url(/files/bnr_many_bg.jpg) no-repeat center top;
  height: 990px;
  --col4bnr_fadein_delay: 0.2s;
}
#jt0x0j7zp2n954u1j5we div {overflow: visible !important;}
#jt0x0j7zp2n954u1j5we .easys_content_inner {
  width: 1100px;
  height: 450px;
  position: absolute;
  top: 373px;
  left: 0;
  right: 0;
  margin: auto;
  opacity: 1;
  translate: 0 0;
}
#jt0x0j7zp2n954u1j5we .img_display {
  display: flex;
  justify-content: space-between;
}
#jt0x0j7zp2n954u1j5we [class*='field_'] {
  width: 250px !important;
  margin: 0;
  float: none;
}
#jt0x0j7zp2n954u1j5we [class*='field_']:nth-of-type(2) {
  transition-delay: var(--col4bnr_fadein_delay) !important;
  padding-top: 80px;
}
#jt0x0j7zp2n954u1j5we [class*='field_']:nth-of-type(3) {
  transition-delay: calc(var(--col4bnr_fadein_delay) * 2) !important;
  right: calc(50% - 267px);
}
#jt0x0j7zp2n954u1j5we [class*='field_']:nth-of-type(4) {
  transition-delay: calc(var(--col4bnr_fadein_delay) * 3) !important;
  padding-top: 80px;
}
#jt0x0j7zp2n954u1j5we .clear_float {display: none;}
#jt0x0j7zp2n954u1j5we a {display: block;}
#jt0x0j7zp2n954u1j5we a img {transition: var(--animation_speed01);}
#jt0x0j7zp2n954u1j5we a:hover img {
  opacity: 1;
  margin-top: 10px;
}


/* DB＞伝統技術を受け継ぐ、左官工事の仕事
---------------------------------------------------------------------------------------------------- */
#xwdbcjtvp2u3ulqxmv1y {
  background: url(/files/design02_bg.jpg) no-repeat center top;
  height: 980px;
}
#xwdbcjtvp2u3ulqxmv1y .design_block.block1 {
  background: url(/files/design02_img01.png) no-repeat center top;
  width: 360px;
  height: 360px;
  top: 332px;
  left: calc(50% - 76px);
  z-index: 2;
}
#xwdbcjtvp2u3ulqxmv1y .design_block.block2 {
  background: url(/files/design02_img02.png) no-repeat center top;
  width: 530px;
  bottom: 91px;
  left: calc(50% + 109px);
  transition-delay: 0.2s !important;
}
#xwdbcjtvp2u3ulqxmv1y .design_block.block2.moved {
  height: 420px;
}
#xwdbcjtvp2u3ulqxmv1y .loop_text {
  top: 3px;
}
#xwdbcjtvp2u3ulqxmv1y .easys_content_inner {
  width: 430px;
  top: 572px;
  left: calc(50% - 480px);
  color: var(--body_text_color02);
}


/* DB＞暮らしを支える、外構・タイル工事
---------------------------------------------------------------------------------------------------- */
#stjowwpl2l6npmf77hlx {
  background: url(/files/design03_bg.jpg) no-repeat center top;
  height: 850px;
}
#stjowwpl2l6npmf77hlx .design_block.block1 {
  background: url(/files/design03_img01.png) no-repeat center top;
  width: 540px;
  height: 450px;
  top: 93px;
  left: calc(50% - 592px);
}
#stjowwpl2l6npmf77hlx .design_block.block2 {
  background: url(/files/design03_img02.png) no-repeat center top;
  width: 330px;
  bottom: 170px;
  left: calc(50% - 286px);
}
#stjowwpl2l6npmf77hlx .design_block.block2.moved {
  height: 360px;
}
#stjowwpl2l6npmf77hlx .easys_content_inner {
  width: 430px;
  top: 335px;
  right: calc(50% - 480px);
  color: var(--body_text_color02);
}


/* バナー＞公式サイト
---------------------------------------------------------------------------------------------------- */
#jpgdvjkaadfpe2np2dtu {
  background: url(/files/bnr_official_bg.jpg) no-repeat center top;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#jpgdvjkaadfpe2np2dtu .easys_content_inner {width: 1100px;}
#jpgdvjkaadfpe2np2dtu a {
  position: relative;
  display: block;
}
#jpgdvjkaadfpe2np2dtu a::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/bnr_official_on.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  transition: opacity var(--animation_speed01);
}
#jpgdvjkaadfpe2np2dtu a:hover::before,
#jpgdvjkaadfpe2np2dtu a:hover img {opacity: 1;}


/* バナー＞お問い合わせ/GATEN職（clone01）
---------------------------------------------------------------------------------------------------- */
#ke3663yossi0zx2lu0dw {}


/* DB＞未経験からでも安心して始められる環境
---------------------------------------------------------------------------------------------------- */
#a6c7s44pjyv0ncdu9ai1 {
  background: url(/files/design04_bg.jpg) no-repeat center top;
  height: 700px;
}
#a6c7s44pjyv0ncdu9ai1::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design04_cover.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
}
#a6c7s44pjyv0ncdu9ai1 .design_block.block1 {
  background: url(/files/design04_img01.png) no-repeat center top;
  width: 420px;
  bottom: 118px;
  left: calc(50% + 60px);
}
#a6c7s44pjyv0ncdu9ai1 .design_block.block1.moved {
  height: 310px;
}
#a6c7s44pjyv0ncdu9ai1 .easys_content_inner {
  width: 480px;
  top: 425px;
  left: calc(50% - 480px);
  color: var(--body_text_color02);
}


/* DB＞経験者は即戦力として優遇します
---------------------------------------------------------------------------------------------------- */
#jabe0g3hop8j3kb7snag {
  background: url(/files/design05_bg.jpg) no-repeat center top;
  height: 690px;
}
#jabe0g3hop8j3kb7snag::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design05_cover.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
}
#jabe0g3hop8j3kb7snag .design_block.block1 {
  background: url(/files/design05_img01.png) no-repeat center top;
  width: 420px;
  bottom: 306px;
  left: calc(50% - 480px);
}
#jabe0g3hop8j3kb7snag .design_block.block1.moved {
  height: 310px;
}
#jabe0g3hop8j3kb7snag .loop_text {
  bottom: 66px;
}
#jabe0g3hop8j3kb7snag .easys_content_inner {
  width: 480px;
  top: 230px;
  right: calc(50% - 480px);
  color: var(--body_text_color02);
}


/* バナー＞お問い合わせ/GATEN職（clone02）
---------------------------------------------------------------------------------------------------- */
#q9pvtbp1hx6kzzoberwd {}


/* DB＞あなたの生活に合わせた働き方を実現
---------------------------------------------------------------------------------------------------- */
#wo2yk4ch1yhwr99zuc2w {
  background: url(/files/design06_bg.jpg) no-repeat center top;
  height: 750px;
}
#wo2yk4ch1yhwr99zuc2w::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design06_cover.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
}
#wo2yk4ch1yhwr99zuc2w .design_block.block1 {
  background: url(/files/design06_img01.png) no-repeat center top;
  width: 450px;
  height: 280px;
  top: 203px;
  left: calc(50% - 20px);
}
#wo2yk4ch1yhwr99zuc2w .design_block.block2 {
  background: url(/files/design06_img02.png) no-repeat center top;
  width: 430px;
  height: 340px;
  top: 315px;
  left: calc(50% + 160px);
  transition-delay: 0.3s;
}
#wo2yk4ch1yhwr99zuc2w .easys_content_inner {
  width: 430px;
  top: 390px;
  left: calc(50% - 480px);
  color: var(--body_text_color02);
}


/* DB＞求められ続ける左官の技術
---------------------------------------------------------------------------------------------------- */
#nx1z41b3ykhnr9zqbm2q {
  background: url(/files/design07_bg.jpg) no-repeat center top;
  height: 750px;
}
#nx1z41b3ykhnr9zqbm2q::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design07_cover.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
}
#nx1z41b3ykhnr9zqbm2q .design_block.block1 {
  width: 510px;
  height: 400px;
  top: 235px;
  left: calc(50% - 550px);
  opacity: 1;
  translate: 0 0;
}
#nx1z41b3ykhnr9zqbm2q .design_block.block1::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url(/files/design07_img01.png) repeat-x left center;
  animation: db7_loop 30s linear infinite;
}
@keyframes db7_loop {
  to {background-position: 840px center;}
}
#nx1z41b3ykhnr9zqbm2q .easys_content_inner {
  width: 430px;
  top: 390px;
  right: calc(50% - 480px);
  color: var(--body_text_color02);
}


/* DB＞日給・月給、あなたに合った形で
---------------------------------------------------------------------------------------------------- */
#m2y4bew378fo37ex9nle {
  background: url(/files/design08_bg.jpg) no-repeat center top;
  height: 780px;
}
#m2y4bew378fo37ex9nle::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design08_cover.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
}
#m2y4bew378fo37ex9nle .design_block.block1 {
  background: url(/files/design08_img01.png) no-repeat center top;
  width: 470px;
  bottom: 226px;
  left: calc(50% - 54px);
}
#m2y4bew378fo37ex9nle .design_block.block1.moved {
  height: 350px;
}
#m2y4bew378fo37ex9nle .design_block.block2 {
  background: url(/files/design08_img02.png) no-repeat center top;
  width: 480px;
  bottom: 0;
  left: calc(50% + 136px);
}
#m2y4bew378fo37ex9nle .design_block.block2.moved {
  height: 385px;
}
#m2y4bew378fo37ex9nle .easys_content_inner {
  width: 390px;
  top: 385px;
  left: calc(50% - 480px);
  color: var(--body_text_color02);
}


/* コンテンツ画像＞月収例のご紹介
---------------------------------------------------------------------------------------------------- */
#nmt0xosw1m9hj5g5qm2m {}
#nmt0xosw1m9hj5g5qm2m .eyecatch {
  display: flex;
  justify-content: center;
}
#nmt0xosw1m9hj5g5qm2m .eyecatch img {width: auto;}


/* バナー＞お問い合わせ/GATEN職（clone03）
---------------------------------------------------------------------------------------------------- */
#b3ipdmulcr51pxim9oqa {}


/* DB＞代表メッセージ
---------------------------------------------------------------------------------------------------- */
#x146n3dl2cpjtxs1dl7s {
  background: url(/files/design09_bg.jpg) no-repeat center top;
  height: 960px;
}
#x146n3dl2cpjtxs1dl7s .design_block.block1 {
  background: url(/files/design09_img01.png) no-repeat center top;
  width: 330px;
  height: 370px;
  top: 127px;
  left: calc(50% + 257px);
}
#x146n3dl2cpjtxs1dl7s .design_block.block2 {
  background: url(/files/design09_img02.png) no-repeat center top;
  width: 350px;
  height: 360px;
  top: 340px;
  left: calc(50% + 305px);
}
#x146n3dl2cpjtxs1dl7s .design_block.block3 {
  background: url(/files/design09_img03.png) no-repeat center top;
  width: 460px;
  bottom: 0;
  left: calc(50% - 680px);
}
#x146n3dl2cpjtxs1dl7s .design_block.block3.moved {
  height: 390px;
}
#x146n3dl2cpjtxs1dl7s .easys_content_inner {
  width: 530px;
  top: 450px;
  left: 0;
  right: 0;
  margin: auto;
  color: var(--body_text_color02);
}




